Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"22c4b2e2-e599-4ef9-b6ca-f4370905509a","url":null,"fillingFeedbackId":"feadac47-9710-428b-8beb-668edff61b8a","fillingFeedbackUrl":null,"parentCommentId":"873494d7-0bc0-4ce1-9198-81fca6235c7b","parentCommentUrl":null,"userId":"61b35bae-bb46-472e-8510-99641faef1b8","userUrl":null,"creationDateTime":"2026-06-22T16:15:59.6362205+00:00","lastModifiedDateTime":"2026-06-23T16:15:59.6362205+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"da57c6a4-a8ad-474b-9e6a-4335dd47b6cd","url":null,"fillingFeedbackId":"a2663a2f-6d00-48ee-a124-45c8e862c5b4","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"a2c71a7e-7cea-4022-bf3f-20282dff9e1b","userUrl":null,"creationDateTime":"2026-06-22T16:15:59.6362205+00:00","lastModifiedDateTime":null,"medias":[{"id":"7ee97a68-2fbe-4dd4-8334-da02ce5cccfb","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string